

#ifndef __CAMERA_SHADER_FSH__
#define __CAMERA_SHADER_FSH__


#define STRINGIFY(x) #x

static const char fragmentShaderSrc[] = STRINGIFY(
precision mediump float;
varying vec2 texCoord;

uniform sampler2D texSampler2D;

void main()
{
  gl_FragColor = texture2D(texSampler2D, texCoord);
}
);

#endif  // __CAMERA_SHADER_FSH__
