//
//  Shader.vsh
//  FY_Graphics2D_Test
//
//  Created by David Lareau on 2013-02-26.
//  Copyright (c) 2013 David Lareau. All rights reserved.
//

// in: uniform from app
attribute vec4 tintColor;
attribute float opacity;
uniform bool useColor;
attribute float useGreyScale;
attribute vec4 overlayColor;
// in: per vertex attribute from app
attribute vec4 position;
attribute vec2 textureCoordinates;
attribute vec4 color;
// out
varying vec4 x_tintColor;
varying vec2 x_texture;
varying float x_opacity;
varying vec4 x_color;
varying float x_useColor;
varying float x_useGreyScale;
varying vec4 x_overlayColor;
// main
void main(void) {
	gl_Position = position;
	x_tintColor = tintColor;
	x_texture = textureCoordinates;
  x_opacity = opacity;
  x_color = color;
  x_useColor = useColor ? 1.0 : 0.0;
  x_useGreyScale = useGreyScale;
  x_overlayColor = overlayColor;
}
