//
//  Shader.fsh
//  FY_Graphics2D_Test
//
//  Created by David Lareau on 2013-02-26.
//  Copyright (c) 2013 David Lareau. All rights reserved.
//

#ifdef FY_OPENGL_ES_2
precision highp float;
#endif

// in: uniform from app
uniform sampler2D activeTexture;
uniform sampler2D activeAlphaTexture;
// in: from vertex shader
varying vec4 x_tintColor;
varying vec2 x_texture;
varying float x_opacity;
varying vec4 x_color;
varying float x_useColor;
varying float x_useGreyScale;
varying vec4 x_overlayColor;

void main(void) {
//  vec4 color = texture2D(activeAlphaTexture, x_texture);
//  color.g = 0.0;
//  color.b = 0.0;
  vec4 color = texture2D(activeTexture, x_texture);
  color.a = texture2D(activeAlphaTexture, x_texture).r;
  color.rgb *= color.a;
  gl_FragColor = color;
}
